include:
  - project: nexus-mods/devops/ci/nexus-auto-devops
    file: /Build.gitlab-ci.yml
  - project: nexus-mods/devops/ci/nexus-auto-devops
    file: /CodeQuality.gitlab-ci.yml

docker_lint:
  stage: build
  image: hadolint/hadolint:latest-debian
  script:
  # Ignoring DL3008 - Pin Versions of apt-get modules
  - hadolint --ignore DL3008 Dockerfile
  tags:
  - nexus_runner